p.txt_big {	font-size: 18px;	line-height: 24px;	text-align: left;	padding: 0px;	margin: 0px 0px 15px 0px;}
p.txt_btm10 {	font-size: 13px;	line-height: 21px;	padding: 0px;	margin: 0px 0px 10px 0px;	text-align: left;}
p.txt_btm15 {	font-size: 13px;	line-height: 21px;	padding: 0px;	margin: 0px 0px 15px 0px;	text-align: left;}

.naka25 {	padding-right: 25px;	padding-left: 25px;}


.c_bg ul.lis3 {	padding: 0px;	margin: 0px -20px 0px 0px;	list-style-type: none;}
.c_bg ul.lis3 li {
	width: 220px;	float: left;	text-align: center;	font-size: 12px;	line-height: 19px;
	padding: 0px;	margin: 0px 20px 0px 0px;}
.c_bg ul.lis3 li img {	padding: 0px;	margin: 0px 0px 7px 0px;}
.c_bg ul.lis3 a {	color: #000000;	text-decoration: underline;}
.c_bg ul.lis3 a:hover {	color: #333333;	text-decoration: none;}
.moji { height: 35px; }
@media screen and (max-width: 768px) {
.c_bg ul.lis3 {	padding: 0px;	margin: 0px -2% 0px 0px;	text-align: center;}
.c_bg ul.lis3 li {	width: 48%;	height: auto;	float: left;	font-size: 12px;	line-height: 19px;
	padding: 0px;	margin: 0px 2% 2% 0px;	text-align: center;}
.c_bg ul.lis3 li img {	padding: 0px 0px 5px 0px;	margin: 0px auto;	height: auto;	width: 100%;	text-align: center;}
.naka25 {	padding-right: 0px;	padding-left: 0px;}

}